.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6d535b12-a235-2cc0-b11c-869057a5cacf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d535b12-a235-2cc0-b11c-869057a5cacf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de2a6f5c-bd2e-17f8-ddcf-92b379bb8a7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de2a6f5c-bd2e-17f8-ddcf-92b379bb8a7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-c18f5e0f-0e99-f8e8-35cb-2942fdc7be85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c18f5e0f-0e99-f8e8-35cb-2942fdc7be85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0122ef32-da6f-2338-8280-63f27fe297c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0122ef32-da6f-2338-8280-63f27fe297c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db88ea11-4cee-2e04-07eb-4712507cf279 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db88ea11-4cee-2e04-07eb-4712507cf279) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-044ff67e-8de2-d2a5-20ea-7c08036e10ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-044ff67e-8de2-d2a5-20ea-7c08036e10ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9716fc2b-c7bd-181d-9ca0-3dbe12e79163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9716fc2b-c7bd-181d-9ca0-3dbe12e79163) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-916f2c20-ef1f-dd8a-6c24-58af41d3411e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-916f2c20-ef1f-dd8a-6c24-58af41d3411e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-02e60718-851c-25e5-ca0c-2059c95c18eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02e60718-851c-25e5-ca0c-2059c95c18eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13a5d932-3372-b02e-d589-69ab7c5c1203 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13a5d932-3372-b02e-d589-69ab7c5c1203) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
